Subject: Re: [PATCH] can: ti_hecc: Use the OMAP2PLUS dependency for omap2plus devices

From: Marc Kleine-Budde <[email-masked]>
Date: Fri, 20 Dec 2013 13:35:58 +0100

On 12/20/2013 01:21 PM, Ezequiel Garcia wrote:
> OMAP's ti_hecc driver is used to support the CAN controller on many
> omap2plus SoCs (OMAP2430, OMAP3, OMAP4, OMAP5 and AM335x).
> Constrain the driver to OMAP2PLUS, which is the super-set of all the
> other SoCs variants.

Why not enable it for all ARM platforms to get a bigger compile coverage?

Marc
-- 
Pengutronix e.K.                  | Marc Kleine-Budde           |
Industrial Linux Solutions        | Phone: +49-231-2826-924     |
Vertretung West/Dortmund          | Fax:   +49-5121-206917-5555 |
Amtsgericht Hildesheim, HRA 2686  | http://www.pengutronix.de   |